package wenrgise.common.xml.vo;

import java.io.Serializable;
import java.util.ArrayList;

public class Module implements Serializable {
  private String _ModuleName;
  
  private ArrayList _ScreenInfo;
  
  public Module() {}
  
  public Module(String _modulename) {
    this._ModuleName = _modulename;
  }
  
  public String get_ModuleName() {
    return this._ModuleName;
  }
  
  public void set_ModuleName(String new_Modulename) {
    this._ModuleName = new_Modulename;
  }
  
  public ArrayList get_ScreenInfo() {
    return this._ScreenInfo;
  }
  
  public void set_ScreenInfo(ArrayList new_Screeninfo) {
    this._ScreenInfo = new_Screeninfo;
  }
}
